[check]
QMAKE_CACHE_VERSION = 1.02a
QMAKE_ABSOLUTE_SOURCE_PATH = 
MOC_DIR = 
UI_DIR = 
UI_HEADERS_DIR = 
UI_SOURCES_DIR = 
[depend]
cmdline.cpp = 
include\cmdline.h = 
preferences.cpp = 
include\preferences.h = 
kernel\qapplication.cpp = 
include\qapplication.h = 
include\qasciidict.h = 
tools\qbitarray.cpp = 
include\qbitarray.h = 
tools\qbuffer.cpp = 
include\qbuffer.h = 
include\qcache.h = 
include\qcleanuphandler.h = 
include\qconfig.h = 
tools\qcstring.cpp = 
include\qcstring.h = 
tools\qdatastream.cpp = 
include\qdatastream.h = 
tools\qdatetime.cpp = 
include\qdatetime.h = 
include\qdict.h = 
tools\qdir.cpp = 
include\qdir.h = 
include\private\qdir_p.h = 
tools\qdir_win.cpp = 
xml\qdom.cpp = 
include\qdom.h = 
include\qfeatures.h = 
tools\qfile.cpp = 
include\qfile.h = 
tools\qfile_win.cpp = 
include\qfiledefs_p.h = 
tools\qfileinfo.cpp = 
include\qfileinfo.h = 
tools\qfileinfo_win.cpp = 
tools\qgarray.cpp = 
include\qgarray.h = 
tools\qgcache.cpp = 
include\qgcache.h = 
tools\qgdict.cpp = 
include\qgdict.h = 
tools\qglist.cpp = 
include\qglist.h = 
tools\qglobal.cpp = 
include\qglobal.h = 
tools\qgpluginmanager.cpp = 
include\private\qgpluginmanager_p.h = 
tools\qgvector.cpp = 
include\qgvector.h = 
network\qhostaddress.cpp = 
include\qhostaddress.h = 
include\qintdict.h = 
tools\qiodevice.cpp = 
include\qiodevice.h = 
tools\qlibrary.cpp = 
include\qlibrary.h = 
include\private\qlibrary_p.h = 
tools\qlibrary_win.cpp = 
tools\qmap.cpp = 
include\qmap.h = 
include\qmemarray.h = 
include\qmodules.h = 
include\qnamespace.h = 
include\qpair.h = 
..\mkspecs\win32-msvc\qplatformdefs.h = 
include\private\qpluginmanager_p.h = 
tools\qptrcollection.cpp = 
include\qptrcollection.h = 
include\qptrdict.h = 
include\qptrlist.h = 
include\qptrstack.h = 
include\qptrvector.h = 
tools\qregexp.cpp = 
include\qregexp.h = 
include\qshared.h = 
network\qsocketdevice.cpp = 
include\qsocketdevice.h = 
network\qsocketdevice_win.cpp = 
tools\qstring.cpp = 
include\qstring.h = 
tools\qstringlist.cpp = 
include\qstringlist.h = 
include\qstrlist.h = 
include\qt_windows.h = 
tools\qtextstream.cpp = 
include\qtextstream.h = 
include\qtl.h = 
kernel\qtranslator.cpp = 
include\qtranslator.h = 
tools\quuid.cpp = 
include\quuid.h = 
include\qvaluelist.h = 
include\qvaluestack.h = 
include\qvaluevector.h = 
xml\qxml.cpp = 
include\qxml.h = 
[mocable]
include\cmdline.h = *qmake_ignore*
include\preferences.h = *qmake_ignore*
include\qasciidict.h = *qmake_ignore*
include\qapplication.h = *qmake_ignore*
include\qbitarray.h = *qmake_ignore*
include\qbuffer.h = *qmake_ignore*
include\qcache.h = *qmake_ignore*
include\qcleanuphandler.h = *qmake_ignore*
include\qconfig.h = *qmake_ignore*
include\qcstring.h = *qmake_ignore*
include\qdatastream.h = *qmake_ignore*
include\qdatetime.h = *qmake_ignore*
include\qdict.h = *qmake_ignore*
include\qdir.h = *qmake_ignore*
include\private\qdir_p.h = *qmake_ignore*
include\qdom.h = *qmake_ignore*
include\qfeatures.h = *qmake_ignore*
include\qfile.h = *qmake_ignore*
include\qfiledefs_p.h = *qmake_ignore*
include\qfileinfo.h = *qmake_ignore*
include\qgarray.h = *qmake_ignore*
include\qgcache.h = *qmake_ignore*
include\qgdict.h = *qmake_ignore*
include\qglist.h = *qmake_ignore*
include\qglobal.h = *qmake_ignore*
include\qhostaddress.h = *qmake_ignore*
include\qgvector.h = *qmake_ignore*
include\qintdict.h = *qmake_ignore*
include\qiodevice.h = *qmake_ignore*
include\qlibrary.h = *qmake_ignore*
include\qmap.h = *qmake_ignore*
include\qmemarray.h = *qmake_ignore*
include\qmodules.h = *qmake_ignore*
include\qnamespace.h = *qmake_ignore*
include\qpair.h = *qmake_ignore*
include\qptrcollection.h = *qmake_ignore*
include\qptrdict.h = *qmake_ignore*
include\qptrlist.h = *qmake_ignore*
include\qptrstack.h = *qmake_ignore*
include\qptrvector.h = *qmake_ignore*
include\qregexp.h = *qmake_ignore*
include\qshared.h = *qmake_ignore*
include\qsocketdevice.h = *qmake_ignore*
include\qstring.h = *qmake_ignore*
include\qstringlist.h = *qmake_ignore*
include\qstrlist.h = *qmake_ignore*
include\qt_windows.h = *qmake_ignore*
include\qtextstream.h = *qmake_ignore*
include\qtl.h = *qmake_ignore*
include\qtranslator.h = *qmake_ignore*
include\quuid.h = *qmake_ignore*
include\qvaluelist.h = *qmake_ignore*
include\qvaluestack.h = *qmake_ignore*
include\qvaluevector.h = *qmake_ignore*
include\private\qgpluginmanager_p.h = *qmake_ignore*
include\private\qlibrary_p.h = *qmake_ignore*
include\private\qpluginmanager_p.h = *qmake_ignore*
include\qxml.h = *qmake_ignore*
..\mkspecs\win32-msvc\qplatformdefs.h = *qmake_ignore*
cmdline.cpp = *qmake_ignore*
preferences.cpp = *qmake_ignore*
kernel\qapplication.cpp = *qmake_ignore*
tools\qbitarray.cpp = *qmake_ignore*
tools\qbuffer.cpp = *qmake_ignore*
tools\qcstring.cpp = *qmake_ignore*
tools\qdatastream.cpp = *qmake_ignore*
tools\qdatetime.cpp = *qmake_ignore*
tools\qdir.cpp = *qmake_ignore*
xml\qdom.cpp = *qmake_ignore*
tools\qfile.cpp = *qmake_ignore*
tools\qfileinfo.cpp = *qmake_ignore*
tools\qgarray.cpp = *qmake_ignore*
tools\qgcache.cpp = *qmake_ignore*
tools\qgdict.cpp = *qmake_ignore*
tools\qglist.cpp = *qmake_ignore*
tools\qglobal.cpp = *qmake_ignore*
tools\qgpluginmanager.cpp = *qmake_ignore*
tools\qgvector.cpp = *qmake_ignore*
network\qhostaddress.cpp = *qmake_ignore*
tools\qiodevice.cpp = *qmake_ignore*
tools\qlibrary.cpp = *qmake_ignore*
tools\qmap.cpp = *qmake_ignore*
tools\qptrcollection.cpp = *qmake_ignore*
tools\qregexp.cpp = *qmake_ignore*
network\qsocketdevice.cpp = *qmake_ignore*
tools\qstring.cpp = *qmake_ignore*
tools\qstringlist.cpp = *qmake_ignore*
kernel\qtranslator.cpp = *qmake_ignore*
tools\qtextstream.cpp = *qmake_ignore*
tools\quuid.cpp = *qmake_ignore*
xml\qxml.cpp = *qmake_ignore*
tools\qdir_win.cpp = *qmake_ignore*
tools\qfile_win.cpp = *qmake_ignore*
tools\qfileinfo_win.cpp = *qmake_ignore*
tools\qlibrary_win.cpp = *qmake_ignore*
network\qsocketdevice_win.cpp = *qmake_ignore*
